Submit a ticketCall us
Home > Success Center > Patch Manager > Patch Manager - Knowledgebase Articles > Discontinuing outdated third party catalog synchronization in Patch Manager

Discontinuing outdated third party catalog synchronization in Patch Manager

Table of contents

Updated November 29, 2017

Overview

This article provides information about synchronizing specific third party catalogs. For example, you want to disable all Adobe Flash player packages older than January 1, 2017 to not synchronize when the synchronization procedure occurs. 

Environment

  • All Patch Manager versions

Detail

Currently, you cannot synchronize specific packages based on the year and date. SolarWinds plans to add this functionality to the Patch Manager Administrator Console, which will provide this feature. 

 

If you'd like, you can open a Support case to log a feature request or post a feature request on THWACK. This will help the team prioritize this feature.

 

 

Last modified

Tags

Classifications

Public